SimpleCompAppendMonusConstants
Keywords: uk.ac.bbk.dcs.automed.qproc.annotate.grammars.simpleCompAppendMonus.SimpleCompAppendMonusConstants interface

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## uk.ac.bbk.dcs.automed.qproc.annotate.grammars.simpleCompAppendMonus
Interface SimpleCompAppendMonusConstants

All Known Implementing Classes:
  SimpleCompAppendMonus, SimpleCompAppendMonusTokenManager

    public interface SimpleCompAppendMonusConstants

Field Summary
`static int` | `APPENDMONUS`
`static int` | `BCOMP`
`static int` | `BOOLTOKEN`
`static int` | `COMMA`
`static int` | `COMP`
`static int` | `COMPARISONTOKEN`
`static int` | `CONSTOKEN`
`static int` | `DEFAULT`
`static int` | `EOF`
`static int` | `LCOMP`
`static int` | `NUMTOKEN`
`static int` | `SCOMP`
`static int` | `STRTOKEN`
`static int` | `SYSVARTOKEN`
`static java.lang.String[]` | `tokenImage`
`static int` | `VARTOKEN`
`static int` | `WRAPPERTOKEN`

Field Detail

### EOF

    static final int EOF

See Also:
  Constant Field Values

### COMP

    static final int COMP

See Also:
  Constant Field Values

### LCOMP

    static final int LCOMP

See Also:
  Constant Field Values

### SCOMP

    static final int SCOMP

See Also:
  Constant Field Values

### BCOMP

    static final int BCOMP

See Also:
  Constant Field Values

### VARTOKEN

    static final int VARTOKEN

See Also:
  Constant Field Values

### CONSTOKEN

    static final int CONSTOKEN

See Also:
  Constant Field Values

### WRAPPERTOKEN

    static final int WRAPPERTOKEN

See Also:
  Constant Field Values

### SYSVARTOKEN

    static final int SYSVARTOKEN

See Also:
  Constant Field Values

### STRTOKEN

    static final int STRTOKEN

See Also:
  Constant Field Values

### NUMTOKEN

    static final int NUMTOKEN

See Also:
  Constant Field Values

### COMPARISONTOKEN

    static final int COMPARISONTOKEN

See Also:
  Constant Field Values

### BOOLTOKEN

    static final int BOOLTOKEN

See Also:
  Constant Field Values

### COMMA

    static final int COMMA

See Also:
  Constant Field Values

### APPENDMONUS

    static final int APPENDMONUS

See Also:
  Constant Field Values

### DEFAULT

    static final int DEFAULT

See Also:
  Constant Field Values

### tokenImage

    static final java.lang.String[] tokenImage

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD